---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 29
    AccountRefMonth: 02
    LastMadeUpDate: 28/02/2018
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: ON TAP BUSINESS SUPPORT LIMITED
  CompanyNumber: 07942994
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 09/02/2012
  DissolutionDate: 04/02/2020
  RegAddress:
    AddressLine1: ROSEMARY COTTAGE HEATH ROAD
    AddressLine2: KNETTISHALL
    PostTown: DISS
    County: NORFOLK
    Postcode: IP22 2TQ
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '70221 - Financial management'
      - '70229 - Management consultancy activities other than financial management'
